{
  "name": "ablogcms",
  "version": "2.6.1",
  "description": "自分でらくらく更新できる国産CMS",
  "keywords": [
    "CMS"
  ],
  "homepage": "http://www.a-blogcms.jp",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "appleple",
  "license": "appleple",
  "css":{
    "version": "1.2.0"
  },
  "devDependencies": {
    "browser-sync": "^2.11.2",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-csscomb": "^3.0.7",
    "gulp-cssnano": "^2.1.1",
    "gulp-header": "^1.7.1",
    "gulp-less": "^3.0.5",
    "gulp-less-to-scss": "0.0.4",
    "gulp-plumber": "^1.1.0",
    "gulp-rename": "^1.2.2",
    "gulp-replace": "^0.5.4",
    "gulp-sass": "^2.2.0",
    "gulp-sourcemaps": "^1.6.0",
    "gulp-watch": "^4.3.5",
    "lodash": "^4.6.1"
  }
}
